{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcc/libubsan-static",
    "machine num": 1,
    "cases": [
        {
            "name": "test_libubsan-static_install",
            "desc": "测试libubsan-static软件包的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_libubsan-static_remove",
            "desc": "测试libubsan-static软件包的卸载功能，验证卸载是否成功。"
        },
        {
            "name": "test_libubsan-static_version",
            "desc": "测试查询libubsan-static软件包的版本信息。"
        }
    ]
}